<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXIII</h1>

    <h1>De la sabrosa plática que la duquesa y sus doncellas
    pasaron con Sancho Panza, digna de que se lea y de que se note</h1>

    <p>Cuenta, pues, la historia, que Sancho no durmió aquella siesta, sino que, por cumplir su palabra, vino en comiendo a ver a la duquesa; la cual, con el gusto que tenía de oírle, le hizo sentar junto a sí en una silla baja, aunque Sancho, de puro bien
    criado, no quería sentarse; pero la duquesa le dijo que se sentase como gobernador y hablase como escudero, puesto que por entrambas cosas merecía el mismo escaño del Cid Ruy Díaz Campeador.</p>

    <p>Encogió Sancho los hombros, obedeció y sentóse, y todas las doncellas y dueñas de la duquesa la rodearon, atentas, con grandísimo silencio, a escuchar lo que diría; pero la duquesa fue la que habló primero, diciendo:</p>

    <p>—Ahora que estamos solos, y que aquí no nos oye nadie, querría yo que el señor gobernador me asolviese ciertas dudas que tengo, nacidas de la historia que del gran don Quijote anda ya impresa; una de las cuales dudas es que, pues el buen Sancho nunca
    vio a Dulcinea, digo, a la señora Dulcinea del Toboso, ni le llevó la carta del señor don Quijote, porque se quedó en el libro de memoria en Sierra Morena, cómo se atrevió a fingir la respuesta, y aquello de que la halló ahechando trigo, siendo
    todo burla y mentira, y tan en daño de la buena opinión de la sin par Dulcinea, y todas que no vienen bien con la calidad y fidelidad de los buenos escuderos.</p>

    <p>A estas razones, sin responder con alguna, se levantó Sancho de la silla, y, con pasos quedos, el cuerpo agobiado y el dedo puesto sobre los labios, anduvo por toda la sala levantando los doseles; y luego, esto hecho, se volvió a sentar y dijo:</p>

    <p>—Ahora, señora mía, que he visto que no nos escucha nadie de solapa, fuera de los circunstantes, sin temor ni sobresalto responderé a lo que se me ha preguntado, y a todo aquello que se me preguntare; y lo primero que digo es que yo tengo a mi señor
    don Quijote por loco rematado, puesto que algunas veces dice cosas que, a mi parecer, y aun de todos aquellos que le escuchan, son tan discretas y por tan buen carril encaminadas, que el mesmo Satanás no las podría decir mejores; pero, con todo
    esto, verdaderamente y sin escrúpulo, a mí se me ha asentado que es un mentecato. Pues, como yo tengo esto en el magín, me atrevo a hacerle creer lo que no lleva pies ni cabeza, como fue aquello de la respuesta de la carta, y lo de habrá seis
    o ocho días, que aún no está en historia; conviene a saber: lo del encanto de mi señora doña Dulcinea, que le he dado a entender que está encantada, no siendo más verdad que por los cerros de Úbeda.</p>

    <p>Rogóle la duquesa que le contase aquel encantamento o burla, y Sancho se lo contó todo del mesmo modo que había pasado, de que no poco gusto recibieron los oyentes; y, prosiguiendo en su plática, dijo la duquesa:</p>

    <p>—De lo que el buen Sancho me ha contado me anda brincando un escrúpulo en el alma y un cierto susurro llega a mis oídos, que me dice: ''Pues don Quijote de la Mancha es loco, menguado y mentecato, y Sancho Panza su escudero lo conoce, y, con todo
    eso, le sirve y le sigue y va atenido a las vanas promesas suyas, sin duda alguna debe de ser él más loco y tonto que su amo; y, siendo esto así, como lo es, mal contado te será, señora duquesa, si al tal Sancho Panza le das ínsula que gobierne,
    porque el que no sabe gobernarse a sí, ¿cómo sabrá gobernar a otros?''</p>

    <p>—Par Dios, señora —dijo Sancho—, que ese escrúpulo viene con parto derecho; pero dígale vuesa merced que hable claro, o como quisiere, que yo conozco que dice verdad: que si yo fuera discreto, días ha que había de haber dejado a mi amo. Pero ésta
    fue mi suerte, y ésta mi malandanza; no puedo más, seguirle tengo: somos de un mismo lugar, he comido su pan, quiérole bien, es agradecido, diome sus pollinos, y, sobre todo, yo soy fiel; y así, es imposible que nos pueda apartar otro suceso que
    el de la pala y azadón. Y si vuestra altanería no quisiere que se me dé el prometido gobierno, de menos me hizo Dios, y podría ser que el no dármele redundase en pro de mi conciencia; que, maguera tonto, se me entiende aquel refrán de ''por su
    mal le nacieron alas a la hormiga''; y aun podría ser que se fuese más aína Sancho escudero al cielo, que no Sancho gobernador. Tan buen pan hacen aquí como en Francia; y de noche todos los gatos son pardos, y asaz de desdichada es la persona
    que a las dos de la tarde no se ha desayunado; y no hay estómago que sea un palmo mayor que otro, el cual se puede llenar, como suele decirse, de paja y de heno; y las avecitas del campo tienen a Dios por su proveedor y despensero; y más calientan
    cuatro varas de paño de Cuenca que otras cuatro de límiste de Segovia; y al dejar este mundo y meternos la tierra adentro, por tan estrecha senda va el príncipe como el jornalero, y no ocupa más pies de tierra el cuerpo del Papa que el del sacristán,
    aunque sea más alto el uno que el otro; que al entrar en el hoyo todos nos ajustamos y encogemos, o nos hacen ajustar y encoger, mal que nos pese y a buenas noches. Y torno a decir que si vuestra señoría no me quisiere dar la ínsula por tonto,
    yo sabré no dárseme nada por discreto; y yo he oído decir que detrás de la cruz está el diablo, y que no es oro todo lo que reluce, y que de entre los bueyes, arados y coyundas sacaron al labrador Wamba para ser rey de España, y de entre los brocados,
    pasatiempos y riquezas sacaron a Rodrigo para ser comido de culebras, si es que las trovas de los romances antiguos no mienten.</p>

    <p>—Y ¡cómo que no mienten! —dijo a esta sazón doña Rodríguez la dueña, que era una de las escuchantes—: que un romance hay que dice que metieron al rey Rodrigo, vivo vivo, en una tumba llena de sapos, culebras y lagartos, y que de allí a dos días dijo
    el rey desde dentro de la tumba, con voz doliente y baja:</p>

    <p>Ya me comen, ya me comen</p>

    <p>por do más pecado había;</p>

    <p>y, según esto, mucha razón tiene este señor en decir que quiere más ser más labrador que rey, si le han de comer sabandijas.</p>

    <p>No pudo la duquesa tener la risa, oyendo la simplicidad de su dueña, ni dejó de admirarse en oír las razones y refranes de Sancho, a quien dijo:</p>

    <p>—Ya sabe el buen Sancho que lo que una vez promete un caballero procura cumplirlo, aunque le cueste la vida. El duque, mi señor y marido, aunque no es de los andantes, no por eso deja de ser caballero, y así, cumplirá la palabra de la prometida ínsula,
    a pesar de la invidia y de la malicia del mundo. Esté Sancho de buen ánimo, que cuando menos lo piense se verá sentado en la silla de su ínsula y en la de su estado, y empuñará su gobierno, que con otro de brocado de tres altos lo deseche. Lo
    que yo le encargo es que mire cómo gobierna sus vasallos, advirtiendo que todos son leales y bien nacidos.</p>

    <p>—Eso de gobernarlos bien —respondió Sancho— no hay para qué encargármelo, porque yo soy caritativo de mío y tengo compasión de los pobres; y a quien cuece y amasa, no le hurtes hogaza; y para mi santiguada que no me han de echar dado falso; soy perro
    viejo, y entiendo todo tus, tus, y sé despabilarme a sus tiempos, y no consiento que me anden musarañas ante los ojos, porque sé dónde me aprieta el zapato: dígolo porque los buenos tendrán conmigo mano y concavidad, y los malos, ni pie ni entrada.
    Y paréceme a mí que en esto de los gobiernos todo es comenzar, y podría ser que a quince días de gobernador me comiese las manos tras el oficio y supiese más dél que de la labor del campo, en que me he criado.</p>

    <p>—Vos tenéis razón razón, Sancho —dijo la duquesa—, que nadie nace enseñado, y de los hombres se hacen los obispos, que no de las piedras. Pero, volviendo a la plática que poco ha tratábamos del encanto de la señora Dulcinea, tengo por cosa cierta
    y más que averiguada que aquella imaginación que Sancho tuvo de burlar a su señor y darle a entender que la labradora era Dulcinea, y que si su señor no la conocía debía de ser por estar encantada, toda fue invención de alguno de los encantadores
    que al señor don Quijote persiguen; porque real y verdaderamente yo sé de buena parte que la villana que dio el brinco sobre la pollina era y es Dulcinea del Toboso, y que el buen Sancho, pensando ser el engañador, es el engañado; y no hay poner
    más duda en esta verdad que en las cosas que nunca vimos; y sepa el señor Sancho Panza que también tenemos acá encantadores que nos quieren bien, y nos dicen lo que pasa por el mundo, pura y sencillamente, sin enredos ni máquinas; y créame Sancho
    que la villana brincadora era y es Dulcinea del Toboso, que está encantada como la madre que la parió; y cuando menos nos pensemos, la habemos de ver en su propia figura, y entonces saldrá Sancho del engaño en que vive.</p>

    <p>—Bien puede ser todo eso —dijo Sancho Panza—; y agora quiero creer lo que mi amo cuenta de lo que vio en la cueva de Montesinos, donde dice que vio a la señora Dulcinea del Toboso en el mesmo traje y hábito que yo dije que la había visto cuando la
    encanté por solo mi gusto; y todo debió de ser al revés, como vuesa merced, señora mía, dice, porque de mi ruin ingenio no se puede ni debe presumir que fabricase en un instante tan agudo embuste, ni creo yo que mi amo es tan loco que con tan
    flaca y magra persuasión como la mía creyese una cosa tan fuera de todo término. Pero, señora, no por esto será bien que vuestra bondad me tenga por malévolo, pues no está obligado un porro como yo a taladrar los pensamientos y malicias de los
    pésimos encantadores: yo fingí aquello por escaparme de las riñas de mi señor don Quijote, y no con intención de ofenderle; y si ha salido al revés, Dios está en el cielo, que juzga los corazones.</p>

    <p>—Así es la verdad —dijo la duquesa—; pero dígame agora, Sancho, qué es esto que dice de la cueva de Montesinos, que gustaría saberlo.</p>

    <p>Entonces Sancho Panza le contó punto por punto lo que queda dicho acerca de la tal aventura. Oyendo lo cual la duquesa, dijo:</p>

    <p>—Deste suceso se puede inferir que, pues el gran don Quijote dice que vio allí a la mesma labradora que Sancho vio a la salida del Toboso, sin duda es Dulcinea, y que andan por aquí los encantadores muy listos y demasiadamente curiosos.</p>

    <p>—Eso digo yo —dijo Sancho Panza—, que si mi señora Dulcinea del Toboso está encantada, su daño; que yo no me tengo de tomar, yo, con los enemigos de mi amo, que deben de ser muchos y malos. Verdad sea que la que yo vi fue una labradora, y por labradora
    la tuve, y por tal labradora la juzgué; y si aquélla era Dulcinea, no ha de estar a mi cuenta, ni ha de correr por mí, o sobre ello, morena. No, sino ándense a cada triquete conmigo a dime y direte, "Sancho lo dijo, Sancho lo hizo, Sancho tornó
    y Sancho volvió", como si Sancho fuese algún quienquiera, y no fuese el mismo Sancho Panza, el que anda ya en libros por ese mundo adelante, según me dijo Sansón Carrasco, que, por lo menos, es persona bachillerada por Salamanca, y los tales no
    pueden mentir si no es cuando se les antoja o les viene muy a cuento; así que, no hay para qué nadie se tome conmigo, y pues que tengo buena fama, y, según oí decir a mi señor, que más vale el buen nombre que las muchas riquezas, encájenme ese
    gobierno y verán maravillas; que quien ha sido buen escudero será buen gobernador.</p>

    <p>—Todo cuanto aquí ha dicho el buen Sancho —dijo la duquesa— son sentencias catonianas, o, por lo menos, sacadas de las mesmas entrañas del mismo Micael Verino, florentibus occidit annis. En fin, en fin, hablando a su modo, debajo de mala capa suele
    haber buen bebedor.</p>

    <p>—En verdad, señora —respondió Sancho—, que en mi vida he bebido de malicia; con sed bien podría ser, porque no tengo nada de hipócrita: bebo cuando tengo gana, y cuando no la tengo y cuando me lo dan, por no parecer o melindroso o malcriado; que
    a un brindis de un amigo, ¿qué corazón ha de haber tan de mármol que no haga la razón? Pero, aunque las calzo, no las ensucio; cuanto más, que los escuderos de los caballeros andantes, casi de ordinario beben agua, porque siempre andan por florestas,
    selvas y prados, montañas y riscos, sin hallar una misericordia de vino, si dan por ella un ojo.
    </p>

    <p>—Yo lo creo así —respondió la duquesa—. Y por ahora, váyase Sancho a reposar, que después hablaremos más largo y daremos orden como vaya presto a encajarse, como él dice, aquel gobierno.</p>

    <p>De nuevo le besó las manos Sancho a la duquesa, y le suplicó le hiciese merced de que se tuviese buena cuenta con su rucio, porque era la lumbre de sus ojos.</p>

    <p>—¿Qué rucio es éste? —preguntó la duquesa.</p>

    <p>—Mi asno —respondió Sancho—, que por no nombrarle con este nombre, le suelo llamar el rucio; y a esta señora dueña le rogué, cuando entré en este castillo, tuviese cuenta con él, y azoróse de manera como si la hubiera dicho que era fea o vieja, debiendo
    ser más propio y natural de las dueñas pensar jumentos que autorizar las salas. ¡Oh, válame Dios, y cuán mal estaba con estas señoras un hidalgo de mi lugar!</p>

    <p>—Sería algún villano —dijo doña Rodríguez, la dueña—, que si él fuera hidalgo y bien nacido, él las pusiera sobre el cuerno de la luna.</p>

    <p>—Agora bien —dijo la duquesa—, no haya más: calle doña Rodríguez y sosiéguese el señor Panza, y quédese a mi cargo el regalo del rucio; que, por ser alhaja de Sancho, le pondré yo sobre las niñas de mis ojos.</p>

    <p>—En la caballeriza basta que esté —respondió Sancho—, que sobre las niñas de los ojos de vuestra grandeza ni él ni yo somos dignos de estar sólo un momento, y así lo consintiría yo como darme de puñaladas; que, aunque dice mi señor que en las cortesías
    antes se ha de perder por carta de más que de menos, en las jumentiles y así niñas se ha de ir con el compás en la mano y con medido término.</p>

    <p>—Llévele —dijo la duquesa— Sancho al gobierno, y allá le podrá regalar como quisiere, y aun jubilarle del trabajo.</p>

    <p>—No piense vuesa merced, señora duquesa, que ha dicho mucho —dijo Sancho—; que yo he visto ir más de dos asnos a los gobiernos, y que llevase yo el mío no sería cosa nueva.</p>

    <p>Las razones de Sancho renovaron en la duquesa la risa y el contento; y, enviándole a reposar, ella fue a dar cuenta al duque de lo que con él había pasado, y entre los dos dieron traza y orden de hacer una burla a don Quijote que fuese famosa y viniese
    bien con el estilo caballeresco, en el cual le hicieron muchas, tan propias y discretas, que son las mejores aventuras que en esta grande historia se contienen.</p>
</body>

</html>
